PERTALIFE - Bug #2764

Perubahan perubahan di port Erecruitment
05/22/2024 10:30 AM - Regina Tasya

Status: Closed Start date: 05/22/2024
Priority: High Due date: 05/24/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear mas azid,

1. saat ini untuk pengisian personal data di field vendor sudah dilakukan perubahan nama field menjadi Job info, saat di cek di my
profile nama field tersebut sudah menjadi job info, namun saat new applicant yang ingin mendaftarkan akun kemudian mengisi
personal data saat ditampilan registrasi, field tersebut masih berupa vendor,

S MINOVAIS

HOME CAREER CONTACT US ACTIVITY

+ Save successiull.

PERSONAL DATA
StartDate: 22052024 MaritalStatus:

EndDate 31/12/0009 MaritalStatusSince:

FullName: . NumberQfChildren
qwerty

NickName qrers KTE: 123436789456

ExternallD: Picture
FirstTitle: Vendor: | - ‘
LastTitle Notes:

Gender:

2. ingin mengganti nama Education menjadi last education
O MINOVAIS

HOME CAREER CONTACT US ACTIVITY

& Save siuccessull

EDUCATION

Start Date: 22/05/2024

End Date: 31/12/9999

Education Type

Education Level: :‘ 0
Institution:

Address:

Training Name: Create By:

Create Date:

3. untuk working experience ingin ditambahkan button skip, dikarenakan jika terdapat apllicant baru yang tidak memiliki pengalaman
kerja mereka bisa skip pengisian data tersebut.

mohon bantuannya untuk mengecek bug tersebut, terima kasih

Port: http://remote.minovais.com:61115/
port: erec :http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 05/22/2024 11:34 AM - Regina Tasya

- Description updated

#2 - 05/22/2024 11:35 AM - Regina Tasya
- File clipboard-202405221135-ntd1u.png added

- Description updated

#3 - 05/22/2024 11:41 AM - Regina Tasya
- Subject changed from Perubahan nama field di port Erecruitment to Perubahan perubahan di port Erecruitment

- Description updated

#4 - 05/22/2024 03:58 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#5 - 05/22/2024 05:03 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya , setelah di baca juga labelnya ada settingannya dia ngambil dari table PCMEPMDLIST
makasih

#6 - 05/22/2024 05:36 PM - Regina Tasya

- Status changed from QA Test to Assigned
- Assignee changed from Regina Tasya to M Azid Wahyudi
http://remote.minovais.com:61115/

Dear mas azid,

sesuai dari diskusi tadi, tentang bug yang terjadi di personal data, field vendor dimana field vendor sudah diganti penamaan menjadi job info, namun
jika pengisian data saat sign up tetep bernama vendor, dan harus di refresh baru berubah menjadi job info, mohon di bantu problem bug tersebut.

terima kasih

#7 - 05/24/2024 02:18 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , udah bisa di test ya

package : Ul/home/MD

makasih

#8 - 05/28/2024 09:09 AM - Regina Tasya
- Status changed from QA Test to Closed

terima kasih kak ajid sudah tidak bermasalah

#9 - 06/05/2024 03:59 PM - Regina Tasya
- Status changed from Closed to Deploy
- Assignee changed from Regina Tasya to M Azid Wahyudi

#10 - 06/05/2024 04:21 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya

ini settingan mdlist untuk label dan untuk job info udah include deploy aplikasi

#11 - 06/24/2024 11:45 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

clipboard-202405221029-pjeqd.png 122 KB 05/22/2024 Regina Tasya

clipboard-202405221135-ntd1u.png 85.8 KB 05/22/2024 Regina Tasya
